@charset "utf-8";
/* CSS Document */
@import url("../../body.css");

body{
	background-image:url(bg.png);
	color:#333;
	padding:0 0;
	margin:0;
}

/* IE cssロールオーバーで背景がちらつく件　IE用ハック body.css*/

/*html, body {
min-height: 100%;
height: auto !important;
height: 100%;
}*/


a:link 		{color:#C39; text-decoration: none;}
a:active 	{color:#F09; text-decoration: none;}
a:visited 	{color:#C39; text-decoration: none;}
a:hover 	{color:#F09; text-decoration: none;}

#Container{
	background:url(bg_inner.png) #FFF repeat-x left top;
	width:920px;
	margin:30px auto;
	padding:0 0 30px 0;
	border:8px solid #CC6699;

-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;

-webkit-box-shadow: #FF99CC 0px 0px 10px;
-moz-box-shadow: #FF99CC 0px 0px 10px;
box-shadow: #FF99CC 0px 0px 10px;
	behavior: url(/assets/templates/PIE.htc);
}

/*HeadBox*/
#HeadBox{
	margin:0 10px 10px 10px;
	padding:0;
	position:relative;

}
#HeadBox h1{
	margin:0;
	padding:0;
}

#HeadBox h2{
	margin:0 0 10px 0;
	padding:0;
}

.cg_logo{
	position:absolute;
	top:0px;
	left: 770px;
	width:130px;
	margin:0;
	padding:0;
	display:block;
	border:none;

}

#HeadBox p{
	margin:0 30px;
	padding:0;
}


/*contents*/
#contents{
	margin:0 10px;
	padding:0;
}
	
.entry{
	margin:0 0;
	padding:0;
	clear:both;
}

.entry_txt{
	font-size:90%;
	line-height:130%;
	padding-top:15px;
}

.entry_txt h3{
	margin:0 30px 10px 30px;
	padding:3px;
	color:#FFF;
	background:#CC6699;
	font-weight:normal;
}

.entry_txt p{
	margin:0 50px 1.5em 50px;
}
.entry_txt ul{
	margin:0 50px 1.5em 5em;
}
.entry_txt li{
	margin:0 0 0.3em 0;
	color:#CC6699;
}
.entry_txt li p{
	margin:0 0 0 0;
	color:#000;
}
	
.entry_image{
	text-align:center;
	padding:0 0 10px 0;
	
	
}
iframe{
	display:block;
	width:100%;
	height:90px;
	padding:0;
	margin:0;
	border:none;
}

.camp_button{
	margin:10px;
	padding:0;
	text-align:center;
}
.camp_button a{
	display:block;
	margin:0 auto;
	padding:0;
	width:450px;
	height:70px;
	text-indent:-9999px;
	background-image:url(camp_button.png);
}

.camp_button a:link,
.camp_button a:visited {
	background-position:left top;
	}
.camp_button a:active,
.camp_button a:hover {
	background-position:left bottom;
	}

.kikan{
	text-align:center;
	margin:0 30px;
	/*border-top:1px solid #CC6699;
	padding:10px;*/
}

/*当選者*/
.entry_prizewinner{
	padding:0 16px;
}
.prizewinner{
	width:33%;
	float:left;
}

.prizewinner p{
	display:block;
	margin:0 20px 15px 20px;
	padding:5px;
	text-align:center;
	line-height:130%;
	border-top:3px solid #CC6699;
	border-bottom:3px solid #CC6699;
	/*border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	behavior: url(/assets/templates/PIE.htc);*/
}



#footer span{
	clear:both;
	display:block;
	height:10px;
}



/*modoru*/
#footer .pageNavi{
	border-bottom:1px solid #CC6699;
	margin:20px 0 5px 0;
	padding:0 0 5px 0;
		text-align:right;

}

/*footer*/
#footer{
	clear:both;
	margin:0 30px 0 30px;
	font-size:90%;
}



#footer ul{
	list-style:none;
	margin:0;
	padding:0 0 10px 0;
	text-align:center;

}
#footer ul li{
	display:inline;
	margin:0;
	padding:0;
	border-right:1px solid #CCC;
}
#footer ul li.first{
	border-left:1px solid #CCC;
}
	

#footer ul li a{
	padding:0 10px;
	
}

#footer p{
	clear:both;
	margin:5px 0 0 0;
	padding:0;
	line-height:120%;


}
p.Copyright,
p.disclaimer{
	font-size:90%;
	text-align:center;
	
}
#footer p.Copyright_gm{
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:2px solid #71C645;
}
strong{
	color:#F00;
}